## GstQml6GLMixerPad

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstPad
                    ╰──GstAggregatorPad
                        ╰──GstVideoAggregatorPad
                            ╰──GstGLBaseMixerPad
                                ╰──GstGLMixerPad
                                    ╰──GstQml6GLMixerPad

### Properties

#### widget

    “widget” gpointer

The QQuickItem to place the input video in the object hierarchy

Flags : Read / Write

The results of the search are